Bug 96949 - [update] science/ruby-dcl
Summary: [update] science/ruby-dcl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-07 21:10 UTC by Martin Wilke
Modified: 2006-05-09 13:05 UTC (History)
1 user (show)

See Also:


Attachments
ruby-dcl.diff (1.23 KB, patch)
2006-05-07 21:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-07 21:10:18 UTC

- update to 1.5.2
- maintainer is cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-05-07 21:20:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Shin'ya Murakami 2006-05-08 08:29:35 UTC
From: Edwin Groothuis <edwin@FreeBSD.org>
Date: Sun, 7 May 2006 20:20:33 UT

> Maintainer of science/ruby-dcl,
> 
> Please note that PR ports/96949 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96949

I approved, please commit it.
----
Shin'ya Murakami [murakami@ahs.scitec.kobe-u.ac.jp]
Comment 3 Edwin Groothuis freebsd_committer 2006-05-08 08:52:38 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 4 Renato Botelho freebsd_committer 2006-05-08 16:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 5 Renato Botelho freebsd_committer 2006-05-09 13:05:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!